.nav-header {
  background-color: white;
  font-size: 18px;
  padding: 0 0 10px 0;
  font-weight: bold;
}

.app-tab {
  .mat-tab-labels {
    background: rgba(0, 0, 0, .03);
  }

  .mat-tab-label.mat-tab-label-active {
    opacity: 1;
    background-color: rgba(187, 222, 251, 0.3);
  }
}
